﻿/* VP GLOBE */

#Vp-Globe_de {
 background: url(/tagwerc_sites/de/product/verpan/vp_globe/verpan_name_vp_globe.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Vp-Globe_de h1 {
 display: none;
}


#Vp-Globe_en {
 background: url(/tagwerc_sites/product/verpan/vp_globe/verpan_name_vp_globe.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Vp-Globe_en h1 {
 display: none;
}



/* PANTON CHAIR */

#Panton-Chair_de {
 background: url(/tagwerc_sites/de/product/vitra/panton_chair/vitra_name_panton_chair.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair_de h1 {
 display: none;
}


#Panton-Chair_en {
 background: url(/tagwerc_sites/product/vitra/panton_chair/vitra_name_panton_chair.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair_en h1 {
 display: none;
}



/* PANTON CHAIR CLASSIC */

#Panton-Chair-Classic_de {
 background: url(/tagwerc_sites/de/product/vitra/panton_classic_chair/vitra_name_panton_chair_classic.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair-Classic_de h1 {
 display: none;
}


#Panton-Chair-Classic_en {
 background: url(/tagwerc_sites/product/vitra/panton_classic_chair/vitra_name_panton_chair_classic.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair-Classic_en h1 {
 display: none;
}


/* PANTON CHAIR Junior */

#Panton-Chair-Junior_de {
 background: url(/tagwerc_sites/de/product/vitra/panton_junior_chair/vitra_name_panton_chair_junior.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair-Junior_de h1 {
 display: none;
}


#Panton-Chair-Junior_en {
 background: url(/tagwerc_sites/product/vitra/panton_junior_chair/vitra_name_panton_chair_junior.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair-Junior_en h1 {
 display: none;
}




/* Amoebe */

#Amoebe_de {
 background: url(/tagwerc_sites/de/product/vitra/amoebe/vitra_name_amoebe.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Amoebe_de h1 {
 display: none;
}


#Amoebe_en {
 background: url(/tagwerc_sites/product/vitra/amoebe/vitra_name_amoebe.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Amoebe_en h1 {
 display: none;
}




/* Amoebe Highback */

#Amoebe_Highback_de {
 background: url(/tagwerc_sites/de/product/vitra/amoebe_highback/vitra_name_amoebe_highback.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Amoebe_Highback_de h1 {
 display: none;
}


#Amoebe_Highback_en {
 background: url(/tagwerc_sites/product/vitra/amoebe_highback/vitra_name_amoebe_highback.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Amoebe_Highback_en h1 {
 display: none;
}



/* Heart Cone Chair */

#Heart_Cone_Chair_de {
 background: url(/tagwerc_sites/de/product/vitra/heart_cone_chair/vitra_name_heart_cone_chair.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Heart_Cone_Chair_de h1 {
 display: none;
}


#Heart_Cone_Chair_en {
 background: url(/tagwerc_sites/product/vitra/heart_cone_chair/vitra_name_heart_cone_chair.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Heart_Cone_Chair_en h1 {
 display: none;
}



/* GeoMetri Kissen */

#Geometri_de {
 background: url(/tagwerc_sites/de/product/vitra/geometri/vitra_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Geometri_de h1 {
 display: none;
}


#Geometri_en {
 background: url(/tagwerc_sites/product/vitra/geometri/vitra_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Geometri_en h1 {
 display: none;
}



/* Living Tower */

#Living-Tower_de {
 background: url(/tagwerc_sites/de/product/vitra/living_tower/vitra_name_living_tower.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Living-Tower_de h1 {
 display: none;
}


#Living-Tower_en {
 background: url(/tagwerc_sites/product/vitra/living_tower/vitra_name_living_tower.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Living-Tower_en h1 {
 display: none;
}



/* PANTON CHAIR DARK LIME */

#Panton-Chair-Lime_de {
 background: url(/tagwerc_sites/de/product/vitra/panton_chair/vitra_name_panton_chair_dark_lime.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Panton-Chair-Lime_de h1 {
 display: none;
}


#Panton-Chair-Lime_en {
 background: url(/tagwerc_sites/product/vitra/panton_chair/vitra_name_panton_chair_dark_lime.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Panton-Chair-Lime_en h1 {
 display: none;
}


/* FUN 10DM */

#Fun_10dm_de {
 background: url(/tagwerc_sites/de/product/verpan/mop/fun_10dm/verpan_name_fun_10_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Fun_10dm_de h1 {
 display: none;
}


#Fun_10dm_en {
 background: url(/tagwerc_sites/product/verpan/mop/fun_10dm/verpan_name_fun_10_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Fun_10dm_en h1 {
 display: none;
}



/* FUN 11DM */

#Fun_11dm_de {
 background: url(/tagwerc_sites/de/product/verpan/mop/fun_11dm/verpan_name_fun_11_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Fun_11dm_de h1 {
 display: none;
}


#Fun_11dm_en {
 background: url(/tagwerc_sites/product/verpan/mop/fun_11dm/verpan_name_fun_11_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Fun_11dm_en h1 {
 display: none;
}

/* FUN 1DA */

#Fun_1da_de {
 background: url(/tagwerc_sites/de/product/verpan/fun_metall/fun_1da/verpan_name_fun_1_da.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Fun_1da_de h1 {
 display: none;
}


#Fun_1da_en {
 background: url(/tagwerc_sites/product/verpan/fun_metall/fun_1da/verpan_name_fun_1_da.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Fun_1da_en h1 {
 display: none;
}



/* FUN 0DM */

#Fun_0dm_de {
 background: url(/tagwerc_sites/de/product/verpan/mop/fun_0dm/verpan_name_fun_0_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Fun_0dm_de h1 {
 display: none;
}


#Fun_0dm_en {
 background: url(/tagwerc_sites/product/verpan/mop/fun_0dm/verpan_name_fun_0_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Fun_0dm_en h1 {
 display: none;
}





/* FUN 1DM */

#Fun_1dm_de {
 background: url(/tagwerc_sites/de/product/verpan/mop/fun_1dm/verpan_name_fun_1_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Fun_1dm_de h1 {
 display: none;
}


#Fun_1dm_en {
 background: url(/tagwerc_sites/product/verpan/mop/fun_1dm/verpan_name_fun_1_dm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Fun_1dm_en h1 {
 display: none;
}




/* FUN 1STM */

#Fun_1stm_de {
 background: url(/tagwerc_sites/de/product/verpan/mop/fun_1stm/verpan_name_fun_1_stm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Fun_1stm_de h1 {
 display: none;
}


#Fun_1stm_en {
 background: url(/tagwerc_sites/product/verpan/mop/fun_1stm/verpan_name_fun_1_stm.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Fun_1stm_en h1 {
 display: none;
}



/* Moon Lamp */

#Moon_Lamp_de {
 background: url(/tagwerc_sites/de/product/verpan/moon_lamp/verpan_name_moon_lamp.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Moon_Lamp_de h1 {
 display: none;
}


#Moon_Lamp_en {
 background: url(/tagwerc_sites/product/verpan/moon_lamp/verpan_name_moon_lamp.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Moon_Lamp_en h1 {
 display: none;
}



/* ILLUMESA */

#Illumesa_de {
 background: url(/tagwerc_sites/de/product/verpan/illumesa/verpan_name_ilumesa_illumesa.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Illumesa_de h1 {
 display: none;
}


#Illumesa_en {
 background: url(/tagwerc_sites/product/verpan/illumesa/verpan_name_ilumesa_illumesa.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Illumesa_en h1 {
 display: none;
}



/* ONION BRASS - MESSING */

#Onion_Brass_de {
 background: url(/tagwerc_sites/de/product/verpan/onion_brass/verpan_name_onion.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Onion_Brass_de h1 {
 display: none;
}


#Onion_Brass_en {
 background: url(/tagwerc_sites/product/verpan/onion_brass/verpan_name_onion.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Onion_Brass_en h1 {
 display: none;
}



/* ONION WHITE LARGE */

#Onion_large_Lamp_de {
 background: url(/tagwerc_sites/de/product/verpan/onion/verpan_name_onion_large.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Onion_large_Lamp_de h1 {
 display: none;
}


#Onion_large_Lamp_en {
 background: url(/tagwerc_sites/product/verpan/onion/verpan_name_onion_large.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Onion_large_Lamp_en h1 {
 display: none;
}



/* ONION WHITE SMALL */

#Onion_small_white_Lamp_de {
 background: url(/tagwerc_sites/de/product/verpan/onion/verpan_name_onion.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Onion_small_white_Lamp_de h1 {
 display: none;
}


#Onion_small_white_Lamp_en {
 background: url(/tagwerc_sites/product/verpan/onion/verpan_name_onion.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Onion_small_white_Lamp_en h1 {
 display: none;
}



/* PANTO GLIDE */

#Pantoglide_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panto_glide/tagwerc_name_panto_glide.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Pantoglide_de h1 {
 display: none;
}


#Pantoglide_en {
 background: url(/tagwerc_sites/product/tagwerc/panto_glide/tagwerc_name_panto_glide.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Pantoglide_en h1 {
 display: none;
}



/* CONE TABLE */

#Cone_Table_de {
 background: url(/tagwerc_sites/de/product/vitra/cone_table/vitra_name_cone_table.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Cone_Table_de h1 {
 display: none;
}


#Cone_Table_en {
 background: url(/tagwerc_sites/product/vitra/cone_table/vitra_name_cone_table.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Cone_Table_en h1 {
 display: none;
}



/* PANTO POP */

#Panto-Pop_de {
 background: url(/tagwerc_sites/de/product/verpan/panto-pop/verpan_name_panto-pop.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Panto-Pop_de h1 {
 display: none;
}


#Panto-Pop_en {
 background: url(/tagwerc_sites/product/verpan/panto-pop/verpan_name_panto-pop.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Panto-Pop_en h1 {
 display: none;
}




/* PANTOP COPPER TABLE */

#Pantop-Copper-Table_de {
 background: url(/tagwerc_sites/de/product/verpan/pantop/copper/verpan_name_pantop.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Pantop-Copper-Table_de h1 {
 display: none;
}


#Pantop-Copper-Table_en {
 background: url(/tagwerc_sites/product/verpan/pantop/copper/verpan_name_pantop.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Pantop-Copper-Table_en h1 {
 display: none;
}


/* PANTOP CHROME TABLE */

#Pantop-chrome-Table_de {
 background: url(/tagwerc_sites/de/product/verpan/pantop/chrome/verpan_name_pantop.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Pantop-chrome-Table_de h1 {
 display: none;
}


#Pantop-chrome-Table_en {
 background: url(/tagwerc_sites/product/verpan/pantop/chrome/verpan_name_pantop.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Pantop-chrome-Table_en h1 {
 display: none;
}






/* MOP SHELL DISC */

#Shelldisc_de {
 background: url(/tagwerc_sites/de/product/verpan/spare_part/mop/shell_disc/verpan_name_mother-of-pearl_disc_disk_shell_muschel.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Shelldisc_de h1 {
 display: none;
}


#Shelldisc_en {
 background: url(/tagwerc_sites/product/verpan/spare_part/mop/shell_disc/verpan_name_mother-of-pearl_disc_disk_shell_muschel.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Shelldisc_en h1 {
 display: none;
}



/* PANTON TABLE */

#Panton-Table_de {
 background: url(/tagwerc_sites/de/product/verpan/panton-table/verpan_name_panton-table.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Panton-Table_de h1 {
 display: none;
}


#Panton-Table_en {
 background: url(/tagwerc_sites/product/verpan/panton-table/verpan_name_panton-table.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Panton-Table_en h1 {
 display: none;
}




/* GeoMetri RED Kissen */

#Geometri_red_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/geometri_r/tagwerc_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Geometri_red_de h1 {
 display: none;
}


#Geometri_red_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/geometri_r/tagwerc_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Geometri_red_en h1 {
 display: none;
}



/* GeoMetri LILA Kissen */

#Geometri_lila_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/geometri_l/tagwerc_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Geometri_lila_de h1 {
 display: none;
}


#Geometri_lila_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/geometri_l/tagwerc_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Geometri_lila_en h1 {
 display: none;
}



/* GeoMetri ORANGE Kissen */

#Geometri_orange_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/geometri_o/tagwerc_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Geometri_orange_de h1 {
 display: none;
}


#Geometri_orange_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/geometri_o/tagwerc_name_geometri_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Geometri_orange_en h1 {
 display: none;
}



/* UNISOL BLACK Kissen */

#Unisol_black_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/unisol_b/tagwerc_name_unisol_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Unisol_black_de h1 {
 display: none;
}


#Unisol_black_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/unisol_b/tagwerc_name_unisol_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Unisol_black_en h1 {
 display: none;
}




/* UNISOL WHITE Kissen */

#Unisol_white_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/unisol_w/tagwerc_name_unisol_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Unisol_white_de h1 {
 display: none;
}


#Unisol_white_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/unisol_w/tagwerc_name_unisol_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Unisol_white_en h1 {
 display: none;
}



/* OPTIK BLACK Kissen */

#Optik_black_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/optik_b/tagwerc_name_optik_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Optik_black_de h1 {
 display: none;
}


#Optik_black_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/optik_b/tagwerc_name_optik_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Optik_black_en h1 {
 display: none;
}


/* OPTIK WHITE Kissen */

#Optik_white_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/optik_w/tagwerc_name_optik_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Optik_white_de h1 {
 display: none;
}


#Optik_white_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/optik_w/tagwerc_name_optik_kissen_pillow.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Optik_white_en h1 {
 display: none;
}



/* PREMIUM WHITE Kissen */

#Premium_white_de {
 background: url(/tagwerc_sites/de/product/tagwerc/panton-collection/premium_w/tagwerc_name_fuellkissen_kissen_pillow_filling.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}
#Premium_white_de h1 {
 display: none;
}


#Premium_white_en {
 background: url(/tagwerc_sites/product/tagwerc/panton-collection/premium_w/tagwerc_name_fuellkissen_kissen_pillow_filling.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#Premium_white_en h1 {
 display: none;
}


/* VP GLOBE SPARE PARTS */

#VPGlobe-SPARE_de {
 background: url(/tagwerc_sites/de/product/verpan/spare_part/vp_globe/generell/verpan_Vp-Globe_Ersatzteile_spare-parts.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#VPGlobe-SPARE_de h1 {
 display: none;
}


#VPGlobe-SPARE_en {
 background: url(/tagwerc_sites/product/verpan/spare_part/vp_globe/generell/verpan_Vp-Globe_Ersatzteile_spare-parts.jpg);
 width: 398px;
 height: 85px;
 margin-right: 10px;
 no-repeat;
}

#VPGlobe-SPARE_en h1 {
 display: none;
}






/* NAMEN */

.product_name {
	letter-spacing: -0.05em;
	text-transform: uppercase;
	margin-bottom: 25px;
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 38px;
	font-weight: 700;
	line-height: 30px;
	margin-right: 15px;
}

.product_name_after_under {
	text-transform: uppercase;
	float: right;
	font-weight: 300;
	font-size: 26px;
	letter-spacing: -0.05em;
}



/* ARCHITEKTEN MODUS */

.archi_name {
	letter-spacing: -0.05em;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	margin-left: 11px;
	color: #000000;
}



.billButton{
	color: #ffffff !important; 
	background-color: #000000 !important; 
	padding: 12px !important; 
	padding-left: 20px !important;
	padding-right: 20px !important;
	border: none !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	border-bottom: 2px solid #000000 !important;
	
}
.billButton:hover{
	border-bottom: 2px solid red !important;
	cursor: pointer !important;
}


